Bug 1051540 - [Docs] [Admin] Chapter 13. Third Party Resource Providers - chunking and ordering.
Summary: [Docs] [Admin] Chapter 13. Third Party Resource Providers - chunking and orde...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.3.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 3.3.1
Assignee: Andrew Dahms
QA Contact: Tahlia Richardson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-10 14:41 UTC by Stephen Gordon
Modified: 2014-07-22 04:59 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-22 04:59:42 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Stephen Gordon 2014-01-10 14:41:31 UTC
Description of problem:

Chunking in section of "Chapter 13. Third Party Resource Providers" results in a number of very small pages with only a paragraph or two of text on each, in particular:

13.1. Foreman for Host Provisioning
13.2. OpenStack Image Service for Image Management
13.3. OpenStack Network Service for Network Provisioning

Also "13.6. Enabling the Authentication of OpenStack Providers" should likely appear *before* "13.4. Adding an External Provider" or at least a reference should be provided from the latter to the former.

Without authentication setup it will be difficult/impossible to add an OpenStack provider.


Version-Release number of selected component (if applicable):

3.3.0

Comment 1 Andrew Dahms 2014-01-31 01:46:54 UTC
Collapsed sections 13.1, 13.2 and 13.3, and moved 13.6.

Comment 2 Andrew Dahms 2014-02-04 06:14:53 UTC
Documentation Link
------------------------------
http://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.3/html-single/Administration_Guide/index.html#chap-External_Providers

What Changed
------------------------------
Previously, the introduction to Chapter 13. External Providers was incorporated into the chapter title itself, and there were three small topics on the different type of external providers that could be added. Now, the introduction is a stand-alone topic that contains an introductory passage on what external providers are and what each of the types do.

Introduction to External Providers in Red Hat Enterprise Virtualization [ 23158-586743 ]

As requested, topic 25666 - Enabling the Authentication of OpenStack Providers - has been moved up so that it comes before the procedures for adding and removing external providers.

Further information on how to use providers is documented in other sections in other bugs, so only the above formatting and editing work is described here.

NVR
------------------------------
Red_Hat_Enterprise_Virtualization-Administration_Guide-3.3-en-US-3.3-44

Moving to ON_QA.

Comment 3 Tahlia Richardson 2014-07-22 04:59:42 UTC
Peer reviewed.

Changes listed above are visible in the doc. 

VERIFIED


Note You need to log in before you can comment on or make changes to this bug.